@charset "utf-8";
@charset "utf-8";
@charset "utf-8";
@charset "utf-8";
@charset "utf-8";.availability-checkblock-title .rowek{display:block}.contact-banner-title .rowek{display:block}.tariffs-list-item-detail-channels .item{display:inline-block;vertical-align:top;width:calc(50% - 0.188rem)}.popup-tariff-order .basic .info{flex-wrap:nowrap}.popup-tariff-order .basic .info .part{width:auto}.popup-tariff-order .basic .info .part.one{margin-bottom:0}.popup-tariff-order .basic .info .part.two{text-align:right}